<template>
  <div class="chart-container">
    图表模式
  </div>
</template>

<script>
export default {
  name: 'DeptAccessChart',
  props: {
    list: {
      type: Array,
      default() {
        return []
      }
    }
  }
}
</script>
